Source: National Vulnerability Database

WordPress Plugin mb.miniAudioPlayer-an HTML5 audio player for your mp3 files is prone to multiple vulnerabilities, including open proxy and security bypass vulnerabilities because it fails to properly verify user-supplied input. An attacker may leverage

https://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2016-0796

82 hits since 2022-07-28

PHP Vulns Source Ratio: 17% (7092 total, 596 propagated, 3546 filtered)